Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 764251 (CVE-2020-15995, CVE-2020-16043, CVE-2021-21106, CVE-2021-21107, CVE-2021-21108, CVE-2021-21109, CVE-2021-21110, CVE-2021-21111, CVE-2021-21112, CVE-2021-21113, CVE-2021-21114, CVE-2021-21115, CVE-2021-21116) - <www-client/chromium-87.0.4280.141 <www-client/google-chrome-87.0.4280.141: Multiple vulnerabilities (CVE-2020-{15995,16043},CVE-2021-{21106,21107,21108,21109,21110,21111,21112,21113,21114,21115,21116})
Summary: <www-client/chromium-87.0.4280.141 <www-client/google-chrome-87.0.4280.141: M...
Status: RESOLVED FIXED
Alias: CVE-2020-15995, CVE-2020-16043, CVE-2021-21106, CVE-2021-21107, CVE-2021-21108, CVE-2021-21109, CVE-2021-21110, CVE-2021-21111, CVE-2021-21112, CVE-2021-21113, CVE-2021-21114, CVE-2021-21115, CVE-2021-21116
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [cleanup glsa+ cve]
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks:
 
Reported: 2021-01-07 08:43 UTC by Stephan Hartmann
Modified: 2021-01-10 12:24 UTC (History)
2 users (show)

See Also:
Package list:
www-client/chromium-87.0.4280.141
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann gentoo-dev 2021-01-07 08:43:15 UTC
See ${URL}.

www-client/google-chrome bumped already.
Comment 1 Larry the Git Cow gentoo-dev 2021-01-08 09:58:23 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b295a10bf56b7772a11bb6a4a7c1ec03fb44fe75

commit b295a10bf56b7772a11bb6a4a7c1ec03fb44fe75
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-01-08 09:57:00 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-01-08 09:57:53 +0000

    www-client/chromium: stable channel bump to 87.0.4280.141
    
    Bug: https://bugs.gentoo.org/764251
    Package-Manager: Portage-3.0.12, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-87.0.4280.141.ebuild | 900 ++++++++++++++++++++++
 2 files changed, 901 insertions(+)
Comment 2 Sam James archtester gentoo-dev Security 2021-01-09 15:23:02 UTC
arm64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-01-09 16:48:30 UTC
New GLSA request filed.
Comment 4 Sam James archtester gentoo-dev Security 2021-01-10 09:05:50 UTC
amd64 done

all arches done
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2021-01-10 09:27:00 UTC
This issue was resolved and addressed in
 GLSA 202101-05 at https://security.gentoo.org/glsa/202101-05
by GLSA coordinator Sam James (sam_c).
Comment 6 Sam James archtester gentoo-dev Security 2021-01-10 09:27:15 UTC
Reopening for cleanup.
Comment 7 Larry the Git Cow gentoo-dev 2021-01-10 12:24:46 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e1c38ee8019911b4af30d34970af1bda3fc83ff6

commit e1c38ee8019911b4af30d34970af1bda3fc83ff6
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-01-10 12:24:22 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-01-10 12:24:22 +0000

    www-client/chromium: security cleanup
    
    Closes: https://bugs.gentoo.org/764251
    Package-Manager: Portage-3.0.12, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-87.0.4280.88.ebuild | 898 -----------------------
 2 files changed, 899 deletions(-)